#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1.1
id: postgresql-binary-0.12.1.1-CE9PyxOqZ1u9oLt8sd9mDg
key: postgresql-binary-0.12.1.1-CE9PyxOqZ1u9oLt8sd9mDg
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
abi: 9f0c7378afda483220fc02482cc64a7b
exposed: True
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
import-dirs: /usr/lib/ghc-8.4.3/site-local/postgresql-binary-0.12.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/postgresql-binary-0.12.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/postgresql-binary-0.12.1.1
hs-libraries: HSpostgresql-binary-0.12.1.1-CE9PyxOqZ1u9oLt8sd9mDg
depends:
    binary-parser-0.5.5-DOktvusN2D8DgvU8lt7P2M
    bytestring-strict-builder-0.4.5.1-TZooXNIMo4KH25cfF6Qmr
    aeson-1.3.1.1-7VLuHgXpUZXICjV9H4HLME
    uuid-1.3.13-3mVsma00PlkLLPrLVUhxJq time-1.8.0.2
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul bytestring-0.10.8.2
    text-1.2.3.0 vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    network-ip-0.3.0.2-ETBGXLpuLj71r1QiYFZklg
    unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y
    containers-0.5.11.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR transformers-0.5.5.0
    base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7 base-4.11.1.0
abi-depends: binary-parser-0.5.5-DOktvusN2D8DgvU8lt7P2M=7e9486c1ceafd77e58fbb5de9b4c81a6
             bytestring-strict-builder-0.4.5.1-TZooXNIMo4KH25cfF6Qmr=944857ce8851b6ad21e751ecfea9b0ad
             aeson-1.3.1.1-7VLuHgXpUZXICjV9H4HLME=7ee9b817f9a46427a0a72def7776ba94
             uuid-1.3.13-3mVsma00PlkLLPrLVUhxJq=5aa7278d03135a02573e7a08df00f029
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=dc9b33f81f401bd0ab050d9bb851ae71
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             network-ip-0.3.0.2-ETBGXLpuLj71r1QiYFZklg=46eea286aa2f69c3587d007642b1a6c7
             unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y=35805d13add6a65c87fb8fb413d93b58
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=aa75ac6b8fecdbb42b826deed2e1b508
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=9ec3f8f916c2f4ef9a0276a44968cd01
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7=9396e903f9c3781aaf5fd627a604df05
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

